package com.slodon.b2b2c.system.dto;

/**
 * @description: 国家区域Api实体类
 * @author: tanpengji
 * @time: 2019/12/16 11:17
 */
public class CountryAreaApiDto {
    private String countryZhCN;
    private String countryIsoCode;
    private String cityZhCN;
    private String cityIsoCode;
    private String subdivisionZhCN;
    private String subdivisionIsoCode;
    private String timeZone;

    public Double getLatitude() {
        return latitude;
    }

    public void setLatitude(Double latitude) {
        this.latitude = latitude;
    }

    public Double getLongitude() {
        return longitude;
    }

    public void setLongitude(Double longitude) {
        this.longitude = longitude;
    }

    private Double latitude;
    private Double longitude;

    public String getCountryZhCN() {
        return countryZhCN;
    }

    public void setCountryZhCN(String countryZhCN) {
        this.countryZhCN = countryZhCN;
    }

    public String getCountryIsoCode() {
        return countryIsoCode;
    }

    public void setCountryIsoCode(String countryIsoCode) {
        this.countryIsoCode = countryIsoCode;
    }

    public String getCityZhCN() {return cityZhCN;}

    public void setCityZhCN(String cityZhCN) {
        this.cityZhCN = cityZhCN;
    }

    public String getCityIsoCode() {return cityIsoCode;}

    public void setCityIsoCode(String cityIsoCode) {
        this.cityIsoCode = cityIsoCode;
    }

    public String getSubdivisionZhCN() {
        return subdivisionZhCN;
    }

    public void setSubdivisionZhCN(String subdivisionZhCN) {
        this.subdivisionZhCN = subdivisionZhCN;
    }

    public String getSubdivisionIsoCode() {
        return subdivisionIsoCode;
    }

    public void setSubdivisionIsoCode(String subdivisionIsoCode) {
        this.subdivisionIsoCode = subdivisionIsoCode;
    }

    public String getTimeZone() {
        return timeZone;
    }

    public void setTimeZone(String timeZone) {
        this.timeZone = timeZone;
    }
}
